PHP Soporte

Para las versiones PHP 4.0, PHP 5.2, PHP5.4, PHP 5.5, PHP 5.6 y PHP 7.0 la comunidad PHP ya ha interrumpido el soporte.Desde el 01/12/2019 tampoco la versión de PHP 7.1 no recibirá más actualizaciones.